	.data-server-input{
    position: absolute;
    z-index: -10000000000000;
    opacity: 0;
}

  .val{
    flex: 1 1 auto;
    margin-top: 31px;
    margin-bottom: 4px;
    height: 60px;
    width: 86px;
    font-weight: 500;
    line-height: 60px;
    font-size: 60px;
    display: flex;
    justify-content: flex-end;
  }
  .val span:first-child { line-height: 60px;
    font-size: 60px;}
  .val span:last-child{
    margin-left: 8px;
    display: flex;
    align-items: flex-end;
    line-height: 30px;
    font-size: 20px;
  }